# Visualization
TKMeshVS
MeshVS

# MeshVS_SequenceNodeOfSequenceOfPrsBuilder Class Reference

`#include <MeshVS_SequenceNodeOfSequenceOfPrsBuilder.hxx>`

## Public Member Functions

| MeshVS_SequenceNodeOfSequenceOfPrsBuilder (const Handle(MeshVS_PrsBuilder)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_MeshVS_PrsBuilder & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_MeshVS_PrsBuilder | myValue

## Constructor & Destructor Documentation

MeshVS_SequenceNodeOfSequenceOfPrsBuilder::MeshVS_SequenceNodeOfSequenceOfPrsBuilder | ( | const Handle(MeshVS_PrsBuilder)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const MeshVS_SequenceNodeOfSequenceOfPrsBuilder::Handle | ( | Standard_Type |  | ) | const

Handle_MeshVS_PrsBuilder& MeshVS_SequenceNodeOfSequenceOfPrsBuilder::Value | ( |  | ) | const

## Field Documentation

Handle_MeshVS_PrsBuilder MeshVS_SequenceNodeOfSequenceOfPrsBuilder::myValue `[private]`

The documentation for this class was generated from the following file:

- MeshVS_SequenceNodeOfSequenceOfPrsBuilder.hxx